The comonads-fd package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of comonad

Comonad transformers using functional dependencies.

Properties

Versions 0.1.0, 0.1.1, 0.4, 0.5.0, 0.6.0, 0.7.0, 0.9.0, 1.0.0, 1.3.0, 1.4.0, 1.5.0, 1.5.0.1, 1.5.2.2, 1.6.1, 1.6.3, 1.7, 1.8.0, 1.8.0.2, 1.8.0.3, 2.0, 2.0.1, 2.0.2, 2.0.2.1, 2.1, 2.1.1, 2.1.1.1, 2.1.1.2, 2.1.2, 3.0, 3.0.1, 3.0.2, 3.0.3, 4.0
Dependencies base (>=4 && <4.4), comonad (==0.4.*), comonad-transformers (==0.4.*), transformers (>=0.2.0 && <0.3) [details]
License BSD3
Copyright Copyright (C) 2008-2011 Edward A. Kmett
Author Edward A. Kmett
Maintainer Edward A. Kmett <ekmett@gmail.com>
Stability experimental
Category Control, Comonads
Home page http://comonad.com/reader/
Uploaded Fri Jan 7 08:43:58 UTC 2011 by EdwardKmett
Distributions Debian:2.1.1.2, LTSHaskell:4.0, NixOS:4.0, Stackage:4.0
Downloads 14631 total (96 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees